.main-select-menu {
	margin: 0 0 10px 0;
}

.mobile-menu-toggle {
	background: -webkit-linear-gradient(left, #201E1E, #0F62AC, #201E1E); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #201E1E, #0F62AC, #201E1E); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #201E1E, #0F62AC, #201E1E); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #201E1E, #0F62AC, #201E1E); /* Standard syntax (must be last) */
	color: #000000;
	cursor: pointer;
	font-size: 16px;
	font-weight: 400;
	padding: 12px 20px;
	text-align: center;
    color: white;
}
.mobile-menu-icon {
	background-image: url(../img/mobilemenu.png);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	position:absolute;
	float:right;
	right:15px;
	top:4px;
	width:40px;
	height:32px;
}
.responsive-mobile-menu {
	background:#545454;
	width:100%;
	display:none;
	position: relative;
	z-index: 999;
}

.responsive-mobile-menu #s {
	margin:5px;
}
.responsive-mobile-menu #searchform {
	margin:0 auto;
	text-align: center;
	padding-top:5px;
}
.responsive-mobile-menu #searchform input {
    width: 50%;
	border:1px solid #333;
	border-radius: 25px;
	text-indent: 10px;
	background:#222;
}
.responsive-mobile-menu #searchbutton {
	border-radius: 25px;
	position: relative;
	top:10px;
	right:25px;
	float: right;
}
.responsive-mobile-menu > ul {
	border-bottom:4px solid #222;
}

.responsive-mobile-menu ul li a {
	border-bottom:1px solid #474747;
	padding-bottom:15px;
}
.responsive-mobile-menu ul li a {
	font-size:14px;
	color:#fff;
	font-weight: 600;
	letter-spacing: 0.5px;
	display:block;
	padding: 10px 20px;
	text-align: center;
}
.responsive-mobile-menu ul.sub-menu li a {
	font-size:13px;
	color:#aaa;
	letter-spacing: 0.5px;
	font-weight: 400;
	display:block;
}
.responsive-mobile-menu ul.sub-menu {
}
.responsive-mobile-menu li {
	display:block;
}
.responsive-mobile-menu li a:hover {
	background:#444;
	text-decoration: none;
}

.subnav-content {
  display: none;
  /*position: absolute;*/
  /*left: 0;*/
  /*background-color: red;*/
  /*width: 100%;*/
  /*z-index: 1;*/
}
.subnav:hover .subnav-content {
  display: block;
}

/* Style the sidenav links and the dropdown button */
.sidenav a, .dropdown-btn {
  display: block;
}

/* On mouse-over */
.sidenav a:hover, .dropdown-btn:hover {
  color: #f1f1f1;
}

/* Dropdown container (hidden by default). Optional: add a lighter background color and some left padding to change the design of the dropdown content */
.dropdown-container {
  display: none;
}

/* Optional: Style the caret down icon */
.fa-caret-down {
  float: right;
  padding-right: 8px;
}

.font-submenu {
    font-weight: bolder !important;
    font-size: 14px !important;
    color: #fff !important;
}